<ProjectOptionModel xmlns="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.DeviceNes.ProjectOption.Core" xmlns:i="http://www.w3.org/2001/XMLSchema-instance"><ShowGlobalVariableComment>true</ShowGlobalVariableComment></ProjectOptionModel>